<!DOCTYPE html>

<html lang="en">

    <head>
        <meta charset="utf-8" />
        <title>Taller Covid-19</title>
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta content="width=device-width, initial-scale=1" name="viewport" />
        <meta content="Preview page of Metronic Admin Theme #4 for statistics, charts, recent events and reports" name="description" />
        <meta content="" name="author" />
        <!-- BEGIN GLOBAL MANDATORY STYLES -->
        <link href="http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700&subset=all" rel="stylesheet" type="text/css" />
        <link href="assets/global/plugins/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css" />
        <link href="assets/global/plugins/simple-line-icons/simple-line-icons.min.css" rel="stylesheet" type="text/css" />
        <link href="assets/global/plugins/bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
        <link href="assets/global/plugins/bootstrap-switch/css/bootstrap-switch.min.css" rel="stylesheet" type="text/css" />
        <!-- END GLOBAL MANDATORY STYLES -->
        <!-- BEGIN PAGE LEVEL PLUGINS -->
        <link href="assets/global/plugins/bootstrap-daterangepicker/daterangepicker.min.css" rel="stylesheet" type="text/css" />
        <link href="assets/global/plugins/morris/morris.css" rel="stylesheet" type="text/css" />
        <link href="assets/global/plugins/fullcalendar/fullcalendar.min.css" rel="stylesheet" type="text/css" />
        <link href="assets/global/plugins/jqvmap/jqvmap/jqvmap.css" rel="stylesheet" type="text/css" />
        <!-- END PAGE LEVEL PLUGINS -->
        <!-- BEGIN THEME GLOBAL STYLES -->
        <link href="assets/global/css/components-md.min.css" rel="stylesheet" id="style_components" type="text/css" />
        <link href="assets/global/css/plugins-md.min.css" rel="stylesheet" type="text/css" />
        <!-- END THEME GLOBAL STYLES -->
        <!-- BEGIN THEME LAYOUT STYLES -->
        <link href="assets/layouts/layout4/css/layout.min.css" rel="stylesheet" type="text/css" />
        <link href="assets/layouts/layout4/css/themes/default.min.css" rel="stylesheet" type="text/css" id="style_color" />
        <link href="assets/layouts/layout4/css/custom.min.css" rel="stylesheet" type="text/css" />
        <link rel="stylesheet" type="text/css" href="assets/slick/slick/slick.css">
        <link rel="stylesheet" type="text/css" href="assets/slick/slick/slick-theme.css">

        <style type="text/css">
            .slick-prev:before {
              color: #36C6D3;
            }
            .slick-next:before {
              color: #36C6D3;
            }
        </style>
    </head>

    <body class="page-container-bg-solid page-header-fixed page-sidebar-closed-hide-logo page-md">
        <div class="page-header navbar navbar-fixed-top">
            <div class="page-header-inner ">
                <div class="page-logo">
                    <div class="menu-toggler sidebar-toggler">
                    </div>
                </div>

                <a href="javascript:;" class="menu-toggler responsive-toggler" data-toggle="collapse" data-target=".navbar-collapse"> </a>
            </div>
        </div>

        <div class="clearfix"> </div>

        <div class="page-container">
        
            <div class="page-sidebar-wrapper">
                
                <div class="page-sidebar navbar-collapse collapse">
                    
                    <ul class="page-sidebar-menu   " data-keep-expanded="false" data-auto-scroll="true" data-slide-speed="200">
                        <li class="nav-item start active open">
                            <a href="javascript:;" class="nav-link">
                                <i class="icon-home"></i>
                                <span class="title">Home</span>
                                <span class="selected"></span>
                            </a>
                        </li>


                        <li class="heading">
                            <h3 class="uppercase">Menu principal</h3>
                        </li>
                        <li class="nav-item  ">
                            <a href="javascript:;" class="nav-link nav-toggle">
                                <i class="icon-graph"></i>
                                <span class="title">Indicadores</span>
                            </a>
                        </li>
                        <li class="nav-item  ">
                            <a href="javascript:;" class="nav-link nav-toggle">
                                <i class="icon-map"></i>
                                <span class="title">Reportes</span>
                                <span class="arrow"></span>
                            </a>
                            <ul class="sub-menu">
                                <li class="nav-item  ">
                                    <a href="departamentos.html" class="nav-link ">
                                        <span class="title">Departamento</span>
                                        <span class="badge badge-warning">23</span>
                                    </a>
                                </li>
                                <li class="nav-item  ">
                                    <a href="casos.html" class="nav-link ">
                                        <span class="title">Casos</span>
                                        <span class="badge badge-info">702</span>
                                    </a>
                                </li>
                                <li class="nav-item  ">
                                    <a href="components_color_pickers.html" class="nav-link ">
                                        <span class="title">Diaríos</span>
                                        <span class="badge badge-danger">92</span>
                                    </a>
                                </li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </div>

            <div class="page-content-wrapper">
                <div class="page-content">
                    <div class="row directs" style="width: 97%; margin: auto;">

                        <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12 slick-slide">
                            <a class="dashboard-stat dashboard-stat-v2 blue" href="#">
                                <div class="visual">
                                    <i class="fa fa-globe"></i>
                                </div>
                                <div class="details">
                                    <div class="number">
                                        <span data-counter="counterup" data-value="86">0</span>
                                    </div>
                                    <div class="desc"> Antioquia </div>
                                </div>
                            </a>
                        </div>


                        <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12 slick-slide">
                            <a class="dashboard-stat dashboard-stat-v2 purple" href="#">
                                <div class="visual">
                                    <i class="fa fa-globe"></i>
                                </div>
                                <div class="details">
                                    <div class="number">
                                        <span data-counter="counterup" data-value="297">0</span>
                                    </div>
                                    <div class="desc"> Bogotá </div>
                                </div>
                            </a>
                        </div>

                        <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12 slick-slide">
                            <a class="dashboard-stat dashboard-stat-v2 red" href="#">
                                <div class="visual">
                                    <i class="fa fa-globe"></i>
                                </div>
                                <div class="details">
                                    <div class="number">
                                        <span data-counter="counterup" data-value="37">0</span>
                                    </div>
                                    <div class="desc"> Bolivar </div>
                                </div>
                            </a>
                        </div>

                        <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12 slick-slide">
                            <a class="dashboard-stat dashboard-stat-v2 blue" href="#">
                                <div class="visual">
                                    <i class="fa fa-globe"></i>
                                </div>
                                <div class="details">
                                    <div class="number">
                                        <span data-counter="counterup" data-value="91">0</span>
                                    </div>
                                    <div class="desc"> Valle del Cauca </div>
                                </div>
                            </a>
                        </div>

                        <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12 slick-slide">
                            <a class="dashboard-stat dashboard-stat-v2 green" href="#">
                                <div class="visual">
                                    <i class="fa fa-globe"></i>
                                </div>
                                <div class="details">
                                    <div class="number">
                                        <span data-counter="counterup" data-value="29">0</span>
                                    </div>
                                    <div class="desc"> Risaralda </div>
                                </div>
                            </a>
                        </div>
                    </div>
                    <br><br>
                    <div class="clearfix"></div>
                   

                    <div class="row">
                        <div class="col-lg-12 col-xs-12 col-sm-12 col-xl-12 col-md-12">
                            <!-- BEGIN PORTLET-->
                            <div class="portlet light bordered">
                                <div class="portlet-title">
                                    <div class="caption">
                                        <i class="icon-bar-chart font-dark hide"></i>
                                        <span class="caption-subject font-dark bold uppercase">Casos</span>
                                        <span class="caption-helper">Registrados por fecha</span>
                                    </div>
                                </div>
                                <div class="portlet-body">
                                    <div id="site_statistics_loading">
                                        <img src="assets/global/img/loading.gif" alt="loading" /> </div>
                                    <div id="site_statistics_content" class="display-none">
                                        <div id="site_statistics" class="chart"> </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>



                </div>
            </div>
            

            <a href="javascript:;" class="page-quick-sidebar-toggler">
                <i class="icon-login"></i>
            </a>
        </div>
        <div class="quick-nav-overlay"></div>


        <script src="assets/global/plugins/jquery.min.js" ></script>
        <script src="assets/global/plugins/bootstrap/js/bootstrap.min.js" ></script>
        <script src="assets/global/plugins/js.cookie.min.js" ></script>
        <script src="assets/global/plugins/jquery-slimscroll/jquery.slimscroll.min.js" ></script>
        <script src="assets/global/plugins/jquery.blockui.min.js" ></script>
        <script src="assets/global/plugins/bootstrap-switch/js/bootstrap-switch.min.js" ></script>
        
        <script src="assets/global/plugins/moment.min.js" ></script>
        <script src="assets/global/plugins/bootstrap-daterangepicker/daterangepicker.min.js" ></script>
        <script src="assets/global/plugins/morris/morris.min.js" ></script>
        <script src="assets/global/plugins/morris/raphael-min.js" ></script>

        <script src="assets/global/plugins/counterup/jquery.waypoints.min.js" ></script>
        <script src="assets/global/plugins/counterup/jquery.counterup.min.js" ></script>
        <script src="assets/global/plugins/amcharts/amcharts/amcharts.js" ></script>
        <script src="assets/global/plugins/amcharts/amcharts/serial.js" ></script>
        <script src="assets/global/plugins/amcharts/amcharts/pie.js" ></script>
        <script src="assets/global/plugins/amcharts/amcharts/radar.js" ></script>
        <script src="assets/global/plugins/amcharts/amcharts/themes/light.js" ></script>
        <script src="assets/global/plugins/amcharts/amcharts/themes/patterns.js" ></script>
        <script src="assets/global/plugins/amcharts/amcharts/themes/chalk.js" ></script>
        <script src="assets/global/plugins/amcharts/ammap/ammap.js" ></script>
        <script src="assets/global/plugins/amcharts/ammap/maps/js/worldLow.js" ></script>
        <script src="assets/global/plugins/amcharts/amstockcharts/amstock.js" ></script>
        
        <script src="assets/global/plugins/flot/jquery.flot.min.js" ></script>
        <script src="assets/global/plugins/flot/jquery.flot.resize.min.js" ></script>
        <script src="assets/global/plugins/flot/jquery.flot.categories.min.js" ></script>

        <script src="assets/global/plugins/jquery-easypiechart/jquery.easypiechart.min.js" ></script>
        <script src="assets/global/plugins/jquery.sparkline.min.js" ></script>

        <script src="assets/global/plugins/jqvmap/jqvmap/jquery.vmap.js" ></script>
        <script src="assets/global/plugins/jqvmap/jqvmap/maps/jquery.vmap.russia.js" ></script>
        <script src="assets/global/plugins/jqvmap/jqvmap/maps/jquery.vmap.world.js" ></script>
        <script src="assets/global/plugins/jqvmap/jqvmap/maps/jquery.vmap.europe.js" ></script>
        <script src="assets/global/plugins/jqvmap/jqvmap/maps/jquery.vmap.germany.js" ></script>
        <script src="assets/global/plugins/jqvmap/jqvmap/maps/jquery.vmap.usa.js" ></script>
        <script src="assets/global/plugins/jqvmap/jqvmap/data/jquery.vmap.sampledata.js" ></script>
        

        <script src="assets/global/plugins/jquery-easypiechart/jquery.easypiechart.min.js" type="text/javascript"></script>
        <script src="assets/global/plugins/jquery.sparkline.min.js" type="text/javascript"></script>

        <script src="assets/global/scripts/app.min.js" ></script>
        <script src="assets/pages/scripts/dashboard.min.js" type="text/javascript"></script>


        <script src="js/dashboard.js" ></script>
        
        <script src="assets/layouts/layout4/scripts/layout.min.js" ></script>
        <script src="assets/layouts/layout4/scripts/demo.min.js" ></script>
        <script src="assets/layouts/global/scripts/quick-sidebar.min.js" ></script>
        <script src="assets/layouts/global/scripts/quick-nav.min.js" ></script>
        

        <script src="assets/slick/slick/slick.js"></script>
        <script src="assets/slick/slick/slick.min.js"></script>
        <script src="js/main.js"></script>
    </body>

</html>